
Price Monitoring - Bug #1651

search by item name in any screen containing item name search field 

08/25/2019 02:47 PM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

the user should be able to search by the item name if the barcode was unavailable for the user

this should be implemented in the following screens:

مراقبة الاسعار -

مقارنة الاسعار -

متوسط سعر سلعة خلال فترة زمنية -

مراقبة سعر سلعة خلال مدة زمنية -

معلومات عامة لسلعة -

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال... Closed 07/24/2019

Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال ... Closed 07/14/2019

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 08/25/2019 02:47 PM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 08/25/2019 02:48 PM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#3 - 08/25/2019 02:48 PM - Israa Naser

- Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية added

#4 - 08/25/2019 02:48 PM - Israa Naser

- Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال مدة زمنية added

#5 - 08/25/2019 02:49 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#6 - 08/28/2019 06:45 PM - Abed Abuhalawa

done <<                مراقبة الاسعار -

done <<                مقارنة الاسعار -
done <<  متوسط سعر سلعة خلال فترة زمنية -

#7 - 08/28/2019 09:01 PM - Abed Abuhalawa

done <<<    مراقبة سعر سلعة خلال مدة زمنية -

#8 - 08/28/2019 09:45 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

معلومات عامة لسلعة

>>> done

#9 - 08/31/2019 02:30 AM - Israa Naser

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirements are covered in email attached

tested and verified adding search by item name to the following screens:

مراقبة الاسعار -

مقارنة الاسعار -

متوسط سعر سلعة خلال فترة زمنية -

مراقبة سعر سلعة خلال مدة زمنية -

معلومات عامة لسلعة -

Files

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/30/2019 Israa Naser
